<stinger-controlpanel-doc>
	<cpl-title res="30014"/>
	<characteristic type="Locale">
		<parm-query name="SPECIAL_SCURRENCY"/>
		<parm-query name="LOCALE_ICURRENCY"/>
		<parm-query name="LOCALE_SMONDECIMALSEP"/>
		<parm-query name="LOCALE_ICURRDIGITS"/>
		<parm-query name="LOCALE_SMONTHOUSANDSEP"/>
		<parm-query name="LOCALE_INEGCURR"/>
	</characteristic>
</stinger-controlpanel-doc>
